{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": [
    "config:best-practices",
    "npm:unpublishSafe",
    ":prHourlyLimitNone",
    ":prConcurrentLimitNone",
    ":separateMultipleMajorReleases"
  ]
}
